libzypp 17.37.10

zypp::parser::susetags Namespace Reference

## Classes
class | ContentFileReader
| Parse repoindex part from a `content` file. More...
class | RepoIndex
| Repository content data (from /content file). More...

## Functions
| DEFINE_PTR_TYPE (RepoIndex)
| IMPL_PTR_TYPE (RepoIndex)

## Function Documentation

## ◆ DEFINE_PTR_TYPE()

zypp::parser::susetags::DEFINE_PTR_TYPE | ( | RepoIndex |  | ) |

## ◆ IMPL_PTR_TYPE()

zypp::parser::susetags::IMPL_PTR_TYPE | ( | RepoIndex |  | ) |